//** Import css library **//
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Nunito:200,200i,300,300i,400,400i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
@import url(../node_modules/bootstrap/dist/css/bootstrap.min.css);
@import url(../node_modules/font-awesome/css/font-awesome.min.css);
@import url(../node_modules/owl.carousel/dist/assets/owl.carousel.min.css);
@import url(../node_modules/owl.carousel/dist/assets/owl.theme.default.min.css);

//** Default css **//
$main-color : #ffbaa2;
$content-color : #CA6971;
$content-color-default : #969696;
$content-color : #25292C;
$color-white : #ffffff;
$color-border: #DADADA;
$nunito-font : 'Nunito', sans-serif;
$roboto-font : 'Roboto', sans-serif;
$Lato-font :'Lato', sans-serif;
$opensans-font : 'Open Sans', sans-serif;
$header-font : 'Lato', sans-serif;
$content-font : 'Lato', sans-serif;
$main-font : 'Lato', sans-serif;

.main-color{
    color: $main-color !important;
}

.main-background{
    background-color: $main-color !important;
    // background-color: $main-color ;
}

.main-font{
    font-family: $main-font !important;
}

.main-text-color{
    color: #ffbaa2 !important;
    // color: $content-color;
}
.content-color{
    color: $content-color;
}
.content-color-default{
    color: $content-color-default;
}
.header-font{
    font-family: $header-font;
    color: $content-color;
}
.header-color{
    color: $main-color;
}
.text-color{
    color: $content-color;
}
.content-font{
    font-family: $header-font;
    font-size: 14px;
    &:hover{
        a{
            color: $main-color !important;
            transition: all 0.25s;
        }
    }
}
.no-scroll{
    overflow: hidden;
}
.search-sticky{
    margin: 0 auto;
}
.slow-layer{
    z-index: 1010;
}
.show{
    visibility: visible !important;
}
.hide{
    visibility: hidden;
}
.flex-display{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.block-overlay{
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: transparent;
    transition: all 0.2s;
}
.over{
    width: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1025;
    transition: all 0.2s;
}
body {
    background: white;
    font-family: 'Montserrat', sans-serif;
    &::-webkit-scrollbar-track
    {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
        background-color: #F5F5F5;
    }

    &::-webkit-scrollbar
    {
        width: 8px;
        background-color: #F5F5F5;
    }

    &::-webkit-scrollbar-thumb
    {
        background-color: $content-color-default;
        border: none;
    }
}

.content-demo{
    height: 1500px;
    width: 100%;
}